﻿.css-table {
    display: table;
    border-collapse: collapse;
    width: 100%
}

    .css-table .thead {
        display: table-header-group;
    }

    .css-table .tbody {
        display: table-row-group;
    }

    .css-table .tr {
        display: table-row;
    }

    .css-table .th, .css-table .td {
        display: table-cell;
        padding-left: 10px;
        padding-bottom: 10px
    }

.print-show {
    display: none;
}

@media print {
    .print-show {
        display: block;
    }
}